# Generated by makepkg 7.1.0
# using fakeroot version 1.38.1
pkgname = eos-update
pkgbase = eos-update
xdata = pkgtype=pkg
pkgver = 26.6-1
pkgdesc = A package updater with additional features for EndeavourOS
url = https://github.com/endeavouros-team/PKGBUILDS/raw/master/eos-update
builddate = 1780413443
packager = manuel <manuel@endeavouros.com>
size = 59101
arch = any
license = GPL
backup = etc/eos-update-other.bash
depend = bash
depend = eos-translations
depend = expac
optdepend = yay: alternative for AUR updates in eos-update
optdepend = paru: alternative for AUR updates in eos-update
optdepend = arch-audit: for showing only packages that have already been fixed
